GH-CODESPACE-CODE(1)

NAME

gh-codespace-code - Open a codespace in Visual Studio Code

SYNOPSIS

gh codespace code [flags]

OPTIONS

-c, --codespace <string>
    Name of the codespace

--insiders
    Use the insiders version of Visual Studio Code

-w, --web
    Use the web version of Visual Studio Code

SEE ALSO

gh-codespace(1)